@charset "Shift_JIS";
@import url("home.css");


.title {
	margin: 0px 10px;
	padding: 0px;
	width: 619px;
}

.main {
	margin: 0px 10px;
	padding: 15px;
	width: 587px;
	border: 1px solid #137B00;
}

.box {
	margin: 0px 0px 5px;
	padding: 0px 0px 10px;
	width: 587px;
	border-bottom: 1px dashed #CCC;
}

.bohan1 {
	margin: 0px 11px 0px 0px;
	padding: 0px;
	float: left;
	width: 288px;
}

.clear {
	clear: both;
}

.bosai1 {
	margin: 0px;
	padding: 0px;
	width: 288px;
	float: left;
}

.day {
	background: url(../img/day.jpg) no-repeat left top;
	width: 268px;
	margin: 0px;
	padding: 8px 0px 0px 20px;
	font-size: 1em;
	font-weight: bold;
	color: #000;
}

.con {
	margin: 0px;
	padding: 0px;
	width: 288px;
}

.img {
	margin: 0px 5px 0px 0px;
	padding: 0px;
	float: left;
	width: 120px;
	border: 1px solid #FFAD00;
}

.text {
	font-size: 0.9em;
	line-height: 130%;
	margin: 0px;
	padding: 0px;
	width: 156px;
	float: left;
}

.top {
	font-size: 0.8em;
	margin: 0px 0px 0px auto;
	padding: 0px 3px;
	text-align: right;
}

.subtitle {
	width: 527px;
	margin: 0px 30px 10px;
	padding: 3px 0px 0px;
	font-size: 1.1em;
	color: #000;
	text-align: center;
	background: url(../img/icon-bohan2.jpg) no-repeat left bottom;
	font-weight: bold;
}
.subtitle2 {
	width: 527px;
	margin: 0px 30px 10px;
	padding: 3px 0px 0px;
	font-size: 1.1em;
	color: #000;
	text-align: center;
	background: url(../img/icon-bosai2.jpg) no-repeat left bottom;
	font-weight: bold;
}
.img-2 {
	margin: 0px 10px 10px;
	padding: 0px;
	width: 565px;
	border: 1px solid #1FA135;
}
.img-3 {
	margin: 0px 10px 10px;
	padding: 0px;
	width: 565px;
	border: 1px solid #EF9000;
}
.comment {
	background: url(../100412/img/text-bg.jpg) repeat;
	width: 545px;
	margin: 0px 16px 10px;
	padding: 0px 5px;
	font-size: 14px;
	line-height: 24px;
	text-align: justify;
}

.text a:link {
	color: #137B00;
}

.text a:visited {
	color: #20D200;
}

.text a:hover {
	color: #7CE25F;
}

.text a:active {
	color: #137B00;
}

.reco-button {
	margin: 0px 10px 20px auto;
	padding: 0px;
	width: 160px;
}
